/**/
.wwsAb{
	/*position:relative;
	
	width:920px;
	overflow:hidden;*/
}




#tit_choose,
#wwsBtn,
#wwsBtnClose,
#wwsMap,
#wwsBg,
#wwsMap li,
#wwsSelect{
	position:absolute;
}


#slideImg{
	width:906px;
	height:321px;
	overflow:hidden;
}

/*

#wws{
	position:absolute;
	left:0;
	top:0;
	width:906px;
	height:321px;
	overflow:hidden;
	background:#666 !important;
	z-index:999;
}
*/

#wwsBtn{
	top:30px;
	right:30px;
	z-index:999990 !important;
	width:99px;
	height:83px;
	text-align:center;
	
}
#wwsBtn:hover{
	cursor:pointer;
}


/*
#wwsBtn img{
	position:absolute;
	z-index:999991;
	display:block;
	cursor:pointer;
	left:0;
	top:0;
}
*/


#wwsSELECT{
	left:51px;
	top:150px;
	z-index:999999;
}

#wwsBtnClose{
	top:11px;
	right:13px;
	/*right:-20px;*/
	z-index:999999;
	display:none;
}

#wwsBtnClose:hover{
	cursor:pointer;
	
}


#wwsSelect{
	/*
	width:165px;
	*/
	width:0px;
	height:15px;
	left:48px;
	top:151px;
	background:url(../img/wws/tit_choose.png) no-repeat left top;
	z-index:999999;
}

#wwsMap{
	/* width:415px; */
	width:0;
	height:233px;
	left:256px;
/*	left:455px;*/
	top:45px;
	z-index:999999;
	background:url(../img/wws/fig_map.png) no-repeat left top;
	overflow:hidden;
}

#wwsMap li{
	z-index:999999;
	background-position:left top;
}

#wwsMap li:hover{
	cursor:pointer;
}

#wwsMap li img{
	display:none;
}

#wwsMap li.wssCurrent img{
	display:block;
}

#wwsMap li#regionEMA{
	background:url(../img/wws/bt_EMA.png) no-repeat left top;
	left:10px;
	top:59px;
	width:178px;
	height:19px;
}

#wwsMap li#regionJAPAN{
	background:url(../img/wws/bt_japan.png) no-repeat left top;
	left:184px;
	top:103px;
	width:61px;
	height:19px;
	
}

#wwsMap li#regionAP{
	background:url(../img/wws/bt_asia.png) no-repeat left top;
	left:120px;
	top:170px;
	width:90px;
	height:19px;
}

#wwsMap li#regionUSA{
	background:url(../img/wws/bt_america.png) no-repeat left top;
	left:311px;
	top:85px;
	width:90px;
	height:19px;
}

#wwsBg{
	width:906px;
	height:321px;
	background:url(../img/wws/bg-wws.gif) no-repeat left top;
	z-index:999991;
	left:0px;
	top:321px;
}

#wwsDetail{
	position:absolute;
	width:360px;
	height:250px;
	left:57px;
	top:65px;
	z-index:999992;
	display:none;
}

.wwsArea{
	position:absolute;
	width:360px;
	height:250px;
	left:0;
	top:0;
	display:none;
}

.wwsArea ul{
	margin-bottom:6px;
}

.wwsArea li{
	width:120px;
	float:left;
	font-size:10px;
	line-height:20px;
	font-weight:bold;
}

.wwsArea li a{
	color:#555555;
	text-decoration:none;
	padding-left:7px;
	background:url(../img/wws/wws-bgArrow.gif) no-repeat left center;
}

.wwsArea li a:hover{
	color:#bababa;
}


.wwsM1 {
	margin-bottom:6px;
}

.wwsM2 {
	margin-bottom:4px;
}

.wwsDivide{
	width:320px;
	padding-top:9px;
	border-top:1px solid #b4b4b4;
	margin-bottom:2px;
}

